[CentOS-mirror] resolving missing packages

Keld Jørn Simonsen keld at dkuug.dk
Sat Aug 1 17:54:20 UTC 2009


I am trying to solve a problem I get with

yum update

It reports:

Package python.x86_64 0:2.4.3-24.el5_3.6 set to be updated
Package tkinter.x86_64 0:2.4.3-24.el5_3.6 set to be updated

the problem is that neither of these packages exist.
Should they?

How can I find out which packages are requesting these packages.
I tried a number f things including a rpm -qaiR

best regards

More information about the CentOS-mirror mailing list